{
  "paths": [
    {
      "_path": "R/library/pbdZMQ/CITATION",
      "path_type": "hardlink",
      "sha256": "fef4ce9226ae4e42b8df0310f943db0abe091552507daa51c3522a62db804373",
      "size_in_bytes": 1146
    },
    {
      "_path": "R/library/pbdZMQ/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0ed3c328dcb672140ce5c854115088e858c928e5933ee62db8c024938d55d4d7",
      "size_in_bytes": 2926
    },
    {
      "_path": "R/library/pbdZMQ/INDEX",
      "path_type": "hardlink",
      "sha256": "974706502c8664aebf4230e6e5c5ca5594002424551efbf712f3f5bb811c62d9",
      "size_in_bytes": 1165
    },
    {
      "_path": "R/library/pbdZMQ/MD5",
      "path_type": "hardlink",
      "sha256": "1b8bd3d2e70dd60cce9c3c62ef09007ffc89f83bcc0984a0a62b8d0e43271a8e",
      "size_in_bytes": 4083
    },
    {
      "_path": "R/library/pbdZMQ/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "dc943c70658ef4aac6c0478024a371caac625137fb91894f929492e34ca53394",
      "size_in_bytes": 1242
    },
    {
      "_path": "R/library/pbdZMQ/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "11b03952948802cd2538c1aa019bbcee80b1b932b17ffbba01886a16ffbd4aa2",
      "size_in_bytes": 363
    },
    {
      "_path": "R/library/pbdZMQ/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "cf0b25b2d101bfd9ae34b6e5b6dbf90e8a39ea4ac2275eb1c240fd226d101050",
      "size_in_bytes": 1220
    },
    {
      "_path": "R/library/pbdZMQ/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3eb4542d46091acbd1a212e13cf7fd5624e6d5cd428d26eedf361a1f51532602",
      "size_in_bytes": 845
    },
    {
      "_path": "R/library/pbdZMQ/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "dd8bf3ab820ccdfe6481c592726bb6152d1ad4c9ef4988c254ec7ef540a8efa0",
      "size_in_bytes": 520
    },
    {
      "_path": "R/library/pbdZMQ/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a9770fe017e1d5dd457a24c927a12198c78a45af6e7acf45d202a4b59908209b",
      "size_in_bytes": 1667
    },
    {
      "_path": "R/library/pbdZMQ/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "82eb7ee4246ca3135cd856b0de5a87f7c8dae59177a546ac76bb7671e09bb87a",
      "size_in_bytes": 192
    },
    {
      "_path": "R/library/pbdZMQ/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f02034a3c76fa3a71e0ae9ed742aad6d488d6e612f1e43880a5fe8917eca4ba5",
      "size_in_bytes": 1041
    },
    {
      "_path": "R/library/pbdZMQ/R/pbdZMQ",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/pbdZMQ/R/pbdZMQ.rdb",
      "path_type": "hardlink",
      "sha256": "151ba2b2596392a278736ef2b1b1909af297cbf0cb3b6c4e57811181d8af5df0",
      "size_in_bytes": 20269
    },
    {
      "_path": "R/library/pbdZMQ/R/pbdZMQ.rdx",
      "path_type": "hardlink",
      "sha256": "db7938e2b7f37a6831090685ad7c70b6ee471cd6d66b1541a6c7194a9e7e1eb6",
      "size_in_bytes": 1031
    },
    {
      "_path": "R/library/pbdZMQ/demo/check_eintr.r",
      "path_type": "hardlink",
      "sha256": "8b5d50f31994a1baa1ecfa43c95625d42ee37c087479a0a5a5b3fbf1611d04d8",
      "size_in_bytes": 744
    },
    {
      "_path": "R/library/pbdZMQ/demo/hwclient.r",
      "path_type": "hardlink",
      "sha256": "4fe0c12841d4635518b97df5b403a9a531ba381b530ff8f4d3e38e67bdc9d0e5",
      "size_in_bytes": 530
    },
    {
      "_path": "R/library/pbdZMQ/demo/hwserver.r",
      "path_type": "hardlink",
      "sha256": "8da6a47cb48c6a238dbf57494fd60ba7745542cef11bb560862c830ba806e38c",
      "size_in_bytes": 481
    },
    {
      "_path": "R/library/pbdZMQ/demo/iter_next.r",
      "path_type": "hardlink",
      "sha256": "d70ac19c069f691329fb1a26f04d6fff46e2101845ac39073ebbce8fb038e9c9",
      "size_in_bytes": 593
    },
    {
      "_path": "R/library/pbdZMQ/demo/iter_try.r",
      "path_type": "hardlink",
      "sha256": "663529911c8fafd452b5c4823a550c51577419ba80bb094028f134851a66d7d8",
      "size_in_bytes": 558
    },
    {
      "_path": "R/library/pbdZMQ/demo/mpclient.r",
      "path_type": "hardlink",
      "sha256": "e08eccd87e1ce0f6c3e276bbae75ed5260e8997157ea60b83cff3bdb93d27e50",
      "size_in_bytes": 530
    },
    {
      "_path": "R/library/pbdZMQ/demo/mpserver.r",
      "path_type": "hardlink",
      "sha256": "a93f215e8f9974343b7f5e00c8246a80b7ff2b80e77b151b38ab99fa501718fb",
      "size_in_bytes": 492
    },
    {
      "_path": "R/library/pbdZMQ/demo/mspoller.r",
      "path_type": "hardlink",
      "sha256": "e1505b8d923810b7d6fdc7a77d7b9bf11108983dd011c275a00293baf29ea718",
      "size_in_bytes": 1404
    },
    {
      "_path": "R/library/pbdZMQ/demo/msreader.r",
      "path_type": "hardlink",
      "sha256": "d556f2881b87d03c2aae314e8d437d762f3debb6d2e112f02c9222d817f43dd8",
      "size_in_bytes": 1045
    },
    {
      "_path": "R/library/pbdZMQ/demo/tasksink.r",
      "path_type": "hardlink",
      "sha256": "1c38898387881ce007d83d0b3b6eb5c3f68ed7f13445393b2f98a2f4392980e3",
      "size_in_bytes": 746
    },
    {
      "_path": "R/library/pbdZMQ/demo/taskvent.r",
      "path_type": "hardlink",
      "sha256": "3bdc3b887a0f04054d35744b1cc1305dd3025c4c36d72fa50d0c34e8339ba437",
      "size_in_bytes": 1028
    },
    {
      "_path": "R/library/pbdZMQ/demo/taskwork.r",
      "path_type": "hardlink",
      "sha256": "36765c05422c7f5a1d079703a348722ee927e46d8e2d86597afd6d86da6d7687",
      "size_in_bytes": 816
    },
    {
      "_path": "R/library/pbdZMQ/demo/wuclient.r",
      "path_type": "hardlink",
      "sha256": "a2c208b54bf678a5f093e2970b804dfaa8b573bf9725bb9c6ccf914e14fcbc5b",
      "size_in_bytes": 1487
    },
    {
      "_path": "R/library/pbdZMQ/demo/wuserver.r",
      "path_type": "hardlink",
      "sha256": "f5f5e56f7923056aa895182f0f03793070d78928c925f09db73f958baaa7879e",
      "size_in_bytes": 982
    },
    {
      "_path": "R/library/pbdZMQ/doc/index.html",
      "path_type": "hardlink",
      "sha256": "df0990c9219cedc5052f93680c227a62ee02f09c1fdf1a6c4950632aaed69870",
      "size_in_bytes": 1306
    },
    {
      "_path": "R/library/pbdZMQ/doc/pbdZMQ-guide.Rnw",
      "path_type": "hardlink",
      "sha256": "f4e0a5326ccf981f38a2cfd1df2df9899c60199b2042f9e59abc783d8e36c56a",
      "size_in_bytes": 2493
    },
    {
      "_path": "R/library/pbdZMQ/doc/pbdZMQ-guide.pdf",
      "path_type": "hardlink",
      "sha256": "4241181002acd92a710222d22e7e79710175d11ecf174e219d49f3a2d6b6b603",
      "size_in_bytes": 213980
    },
    {
      "_path": "R/library/pbdZMQ/etc/x64/Makeconf",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/bld/r-pbdzmq_1522647325537/_b_env",
      "sha256": "a91bb605fcba0a1357824a65796d1919d2fb71993b9ee8875e90f846a9c68a31",
      "size_in_bytes": 613
    },
    {
      "_path": "R/library/pbdZMQ/examples/README",
      "path_type": "hardlink",
      "sha256": "4b20ae7911a584bad5b3152c0562ab39ce45594e97c54927530d86a748ec4d24",
      "size_in_bytes": 1250
    },
    {
      "_path": "R/library/pbdZMQ/examples/reqrep/client.r",
      "path_type": "hardlink",
      "sha256": "8733bdc1bfaa8d501786314ac19b738c5116dfb2ed602aeca16759aff0d96d50",
      "size_in_bytes": 533
    },
    {
      "_path": "R/library/pbdZMQ/examples/reqrep/rzmq_client.r",
      "path_type": "hardlink",
      "sha256": "967e377bcfa5f795ea7c02145902909861c6e41104ffea3b1e67819db0f1123f",
      "size_in_bytes": 529
    },
    {
      "_path": "R/library/pbdZMQ/examples/reqrep/rzmq_server.r",
      "path_type": "hardlink",
      "sha256": "cf90868437a187352d3351d3ae22de7c20c7f96fa7eb61ffbae8eb6a6f84bbb7",
      "size_in_bytes": 501
    },
    {
      "_path": "R/library/pbdZMQ/examples/reqrep/server.r",
      "path_type": "hardlink",
      "sha256": "ddb11be263c6f91d7a8f169495e3f70e14f79f5fe9f61cd175bcd975a2a537b1",
      "size_in_bytes": 550
    },
    {
      "_path": "R/library/pbdZMQ/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e37fce87ae1c0f3fd956a3663911799cc524e4c424d538698a7fd43d07dd3652",
      "size_in_bytes": 1959
    },
    {
      "_path": "R/library/pbdZMQ/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "400bff7a441ead3ef1a105298cc4eefab7f3055925a70b0772136f065e2bb241",
      "size_in_bytes": 818
    },
    {
      "_path": "R/library/pbdZMQ/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5a3b77703c91c35f8867a77c9f2c6df7dd4a743a2455adfd837e925fe1113711",
      "size_in_bytes": 350
    },
    {
      "_path": "R/library/pbdZMQ/help/pbdZMQ.rdb",
      "path_type": "hardlink",
      "sha256": "0ebfaa72ed894086ed1bcaca03810766cc7f33e81b60bfa2885587be2ebbdca3",
      "size_in_bytes": 60172
    },
    {
      "_path": "R/library/pbdZMQ/help/pbdZMQ.rdx",
      "path_type": "hardlink",
      "sha256": "5b336b8f518d99f327a004dee5cccb5faed9ae9d93951aef02bfc275270c1edd",
      "size_in_bytes": 664
    },
    {
      "_path": "R/library/pbdZMQ/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ec09345eda3be8adc8b534738aa017c04cb3ebba012bd7052c55b308e2e9593b",
      "size_in_bytes": 8776
    },
    {
      "_path": "R/library/pbdZMQ/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/pbdZMQ/html/a0_a_pbdZMQ-package.html",
      "path_type": "hardlink",
      "sha256": "b19801f558f31777eebac0a122f3db55ebc2e1e9858aefd59c35544a82b1b616",
      "size_in_bytes": 3445
    },
    {
      "_path": "R/library/pbdZMQ/html/a0_b_control.html",
      "path_type": "hardlink",
      "sha256": "948080feeaec4fe490d9b8051cfd6a395dd408a7332c744fcd923e0bd0a81865",
      "size_in_bytes": 5707
    },
    {
      "_path": "R/library/pbdZMQ/html/a0_b_pbd_opt.html",
      "path_type": "hardlink",
      "sha256": "22f9c93cf5599a156535c0814f0f302a821059251d5eb3632089f4c7d73d9513",
      "size_in_bytes": 2620
    },
    {
      "_path": "R/library/pbdZMQ/html/a0_c_options.html",
      "path_type": "hardlink",
      "sha256": "bca343dedb5cc32ffec06ed98a842b1ecabcd668303d6cd3cccfac5ba1097c83",
      "size_in_bytes": 2411
    },
    {
      "_path": "R/library/pbdZMQ/html/a0_d_context.html",
      "path_type": "hardlink",
      "sha256": "62f2c366220d10cbc307a71fb2a4bb4bbe030f5a08f428d259ac11710e717a43",
      "size_in_bytes": 2322
    },
    {
      "_path": "R/library/pbdZMQ/html/a1_socket.html",
      "path_type": "hardlink",
      "sha256": "bb3ef72c96ef991d2324c774e743a8c5fafba211d35beff37264c20139c78fb9",
      "size_in_bytes": 6608
    },
    {
      "_path": "R/library/pbdZMQ/html/a2_message.html",
      "path_type": "hardlink",
      "sha256": "6f4a6b4b3d28f0ad7ef6ca796c17edea0f89cd5a7fb006018407f2187a0c61fd",
      "size_in_bytes": 3278
    },
    {
      "_path": "R/library/pbdZMQ/html/address.html",
      "path_type": "hardlink",
      "sha256": "31b4c4769d41a16a453d88913c85ad234a1fbf758b4c8c2e834cfbcadab6358f",
      "size_in_bytes": 1777
    },
    {
      "_path": "R/library/pbdZMQ/html/b0_sendrecv.html",
      "path_type": "hardlink",
      "sha256": "438646ca9ea3cc7139d4bff4eda2e8c49310d892de505cf09e76dcd5143ab2ea",
      "size_in_bytes": 4226
    },
    {
      "_path": "R/library/pbdZMQ/html/b1_sendrecvfile.html",
      "path_type": "hardlink",
      "sha256": "05062d11d17ec722b8cacceaca37296669b6e8d62f130a04c5c3805d3e9de900",
      "size_in_bytes": 3006
    },
    {
      "_path": "R/library/pbdZMQ/html/b2_sendrecv_multipart.html",
      "path_type": "hardlink",
      "sha256": "83466cbed29d4d4f444d64e38eb6550ba51145da7f10738038f2594c61deda9c",
      "size_in_bytes": 3291
    },
    {
      "_path": "R/library/pbdZMQ/html/b3_poll.html",
      "path_type": "hardlink",
      "sha256": "9219d75d49280e879a935f9c15fd3ad7f1de1e6720c78650d84fd989273b85d7",
      "size_in_bytes": 4942
    },
    {
      "_path": "R/library/pbdZMQ/html/random_port.html",
      "path_type": "hardlink",
      "sha256": "1bb468802e26d280c44bd62b44d13813d968b78c82c5ac79ea8680838b037293",
      "size_in_bytes": 2150
    },
    {
      "_path": "R/library/pbdZMQ/html/u0_shellexec.wcc.html",
      "path_type": "hardlink",
      "sha256": "45f160d62c9b203009151c50c48b763321d92dae68a954bea5234c62812ce87e",
      "size_in_bytes": 3012
    },
    {
      "_path": "R/library/pbdZMQ/html/xx_czmq_wrapper.html",
      "path_type": "hardlink",
      "sha256": "e8eaf0ade29169b2b6bcd479099fc6b1c357677ea4ff25f4294f6279696d63a4",
      "size_in_bytes": 2143
    },
    {
      "_path": "R/library/pbdZMQ/html/xx_ls_wrapper.html",
      "path_type": "hardlink",
      "sha256": "29144c59b33eeb0b12b46c4c1eb387b0b0c1df86675f7ca2504c747aa81d7839",
      "size_in_bytes": 1804
    },
    {
      "_path": "R/library/pbdZMQ/html/xx_rzmq_wrapper.html",
      "path_type": "hardlink",
      "sha256": "2929822716d066aebeec6a234cf27e0ceddb4881292919e7935d15fe786c3dc7",
      "size_in_bytes": 3407
    },
    {
      "_path": "R/library/pbdZMQ/html/xx_utility.html",
      "path_type": "hardlink",
      "sha256": "68902ca1cd5e8cc68d893db9f812f5722978d91ef5873527e30660383db85d56",
      "size_in_bytes": 2137
    },
    {
      "_path": "R/library/pbdZMQ/html/zz_overwrite_shpkg.html",
      "path_type": "hardlink",
      "sha256": "6bcc71a8896012715d7a3072f02de69b5b1d68666839efe8aa5530c33f450c33",
      "size_in_bytes": 2522
    },
    {
      "_path": "R/library/pbdZMQ/html/zz_zmq_control.html",
      "path_type": "hardlink",
      "sha256": "4364da0894b6167a335950d5c2922657f73c58e0964451cab064917fe704b498",
      "size_in_bytes": 4496
    },
    {
      "_path": "R/library/pbdZMQ/html/zz_zmq_flags.html",
      "path_type": "hardlink",
      "sha256": "a58be7da773d3171d0099d2df788b8222f25b17b30ff91d69fd3d3a497a148ae",
      "size_in_bytes": 2214
    },
    {
      "_path": "R/library/pbdZMQ/libs/x64/libzmq.dll",
      "path_type": "hardlink",
      "sha256": "460c37ba9e942e5c4a6504778502476d795c8c824f2b8351c27d248c7dc82479",
      "size_in_bytes": 313856
    },
    {
      "_path": "R/library/pbdZMQ/libs/x64/pbdZMQ.dll",
      "path_type": "hardlink",
      "sha256": "5e9a81e9b3880ddcd89ed0eabb632b6041b4194e3bee966e3d1c2b60a1e8e771",
      "size_in_bytes": 34304
    },
    {
      "_path": "R/library/pbdZMQ/zmq/x64/include/R_zmq.h",
      "path_type": "hardlink",
      "sha256": "c1df5352b28241a54d7b22364e80f480eafda5fe23a501cab2427bc005c7b5a2",
      "size_in_bytes": 1861
    },
    {
      "_path": "R/library/pbdZMQ/zmq/x64/include/zmq.h",
      "path_type": "hardlink",
      "sha256": "e00ab4b318526fc2b340ca69cafcd5e5071810f63471a0fe89064ee18e1afafb",
      "size_in_bytes": 24177
    },
    {
      "_path": "R/library/pbdZMQ/zmq/x64/include/zmq.hpp",
      "path_type": "hardlink",
      "sha256": "a4af203243a2576783af3f11900c3f3e7115313c4a54c6d25e0473fdd65ef25b",
      "size_in_bytes": 29639
    },
    {
      "_path": "R/library/pbdZMQ/zmq/x64/include/zmq_addon.hpp",
      "path_type": "hardlink",
      "sha256": "d09b604d130332b780277945b77b2313123493a09c534f00d20514b4a64cfb09",
      "size_in_bytes": 15408
    },
    {
      "_path": "R/library/pbdZMQ/zmq/x64/include/zmq_utils.h",
      "path_type": "hardlink",
      "sha256": "b30276aa32be9dba980f6aa6e7206fa2568bcd7400ac7e866206d433b02237a0",
      "size_in_bytes": 2352
    },
    {
      "_path": "R/library/pbdZMQ/zmq_copyright/AUTHORS",
      "path_type": "hardlink",
      "sha256": "efb0e725ec42dba62132f29e9f1fb32f83460cff6eb2c21ca9a26527d0d8f51f",
      "size_in_bytes": 2279
    },
    {
      "_path": "R/library/pbdZMQ/zmq_copyright/COPYING",
      "path_type": "hardlink",
      "sha256": "4fd86507c9b486764343065a9e035222869a27b5789efeb4fd93edc85412d7a3",
      "size_in_bytes": 35149
    },
    {
      "_path": "R/library/pbdZMQ/zmq_copyright/COPYING.LESSER",
      "path_type": "hardlink",
      "sha256": "83f32abe61ee58ffb1b007412c08415168c052501dbf56d7a47aaaac52b03ef6",
      "size_in_bytes": 8504
    }
  ],
  "paths_version": 1
}